Subject: Ticket Assigned - On validation.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:33:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation. vadym                    Bot:  Hi again! Bot:  Please enter your name Customer:  vadym Bot:  Hi Vadym ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644023063 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505268095            02:27 PM, 21st Mar                   Mohammad                   Hi Vadym, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:28 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding the order 9644023063 ?           02:28 PM, 21st Mar                     vadym                    Hi! There's problem with my order           02:28 PM, 21st Mar                     vadym                    It's about payment. I paid by PayPal           02:28 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            02:29 PM, 21st Mar                     vadym                    There's no another way if I want pickup my order in store           02:29 PM, 21st Mar                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9644023063) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9644023135).           02:30 PM, 21st Mar                   Mohammad                   the new order is placed by the system automatically           02:30 PM, 21st Mar                   Mohammad                   with new order number 9644023135           02:30 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           02:31 PM, 21st Mar                     vadym                    Ok. Can I paid in store by cash?           02:31 PM, 21st Mar                     vadym                             02:31 PM, 21st Mar                   Mohammad                   the order is already paid with paypal           02:31 PM, 21st Mar                     vadym                    Yep. Should I do something else?           02:32 PM, 21st Mar                   Mohammad                   Nothing when the order will be ready for collection you will receive an email regarding the same.           02:32 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           02:32 PM, 21st Mar                     vadym                    Thanks!           02:32 PM, 21st Mar                   Mohammad                   you are welcome.           02:33 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280142